This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 179688 - invalid pointer for gnome-system-monitor
invalid pointer for gnome-system-monitor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
: 179689 180002 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 21:56 EST by R. Morton jr
Modified: 2014-06-18 05:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 23:28:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R. Morton jr 2006-02-01 21:56:47 EST
Description of problem:
crash when started

Version-Release number of selected component (if applicable):

gnome-system-monitor-2.13.5-1
How reproducible:
start from terminal

Steps to Reproduce:
1.
2.
3.
  
Actual results:
[root@localhost ~]# gnome-system-log
*** glibc detected *** gnome-system-log: free(): invalid pointer: 0x09718f40
***======= Backtrace: =========
/lib/libc.so.6[0x616948]
/lib/libc.so.6(__libc_free+0x79)[0x619e4d]
/usr/lib/libglib-2.0.so.0(g_free+0x2d)[0x251c04]
gnome-system-log[0x80509ac]
/usr/lib/libgobject-2.0.so.0(g_type_create_instance+0x4c8)[0x8c46b6]
/usr/lib/libgobject-2.0.so.0[0x8abed2]
/usr/lib/libgobject-2.0.so.0(g_object_newv+0x2df)[0x8a9ba8]
/usr/lib/libgobject-2.0.so.0(g_object_new_valist+0x228)[0x8aa6d6]
/usr/lib/libgobject-2.0.so.0(g_object_new+0x3c)[0x8aa875]
gnome-system-log[0x805019d]
gnome-system-log[0x804d6c1]
/lib/libc.so.6(__libc_start_main+0xdc)[0x5c86b4]
gnome-system-log[0x804d4a1]
======= Memory map: ========
00111000-0014b000 r-xp 00000000 03:07 1663112    /usr/lib/libpango-1.0.so.0.1101.2
0014b000-0014d000 rwxp 0003a000 03:07 1663112    /usr/lib/libpango-1.0.so.0.1101.2
0014d000-00154000 r-xp 00000000 03:07 1677115    /usr/lib/libpopt.so.0.0.0
00154000-00155000 rwxp 00006000 03:07 1677115    /usr/lib/libpopt.so.0.0.0
00155000-00157000 r-xp 00000000 03:07 945768     /lib/libcom_err.so.2.1
00157000-00158000 rwxp 00001000 03:07 945768     /lib/libcom_err.so.2.1
00158000-0018a000 r-xp 00000000 03:07 1855529    /usr/lib/libgconf-2.so.4.1.0
0018a000-0018d000 rwxp 00031000 03:07 1855529    /usr/lib/libgconf-2.so.4.1.0
0018f000-001ba000 r-xp 00000000 03:07 1671844   
/usr/lib/libgnomecanvas-2.so.0.1300.0
001ba000-001bb000 rwxp 0002b000 03:07 1671844   
/usr/lib/libgnomecanvas-2.so.0.1300.0
001bd000-001d1000 r-xp 00000000 03:07 1671845   
/usr/lib/libgnome-2.so.0.1306.1001d1000-001d2000 rwxp 00014000 03:07 1671845   
/usr/lib/libgnome-2.so.0.1306.1001d2000-0021d000 r-xp 00000000 03:07 1671840   
/usr/lib/libORBit-2.so.0.1.0
0021d000-00227000 rwxp 0004a000 03:07 1671840    /usr/lib/libORBit-2.so.0.1.0
00227000-002b5000 r-xp 00000000 03:07 1663864   
/usr/lib/libglib-2.0.so.0.902.3002b5000-002b6000 rwxp 0008d000 03:07 1663864   
/usr/lib/libglib-2.0.so.0.902.3002b6000-002c5000 r-xp 00000000 03:07 945767    
/lib/libresolv-2.3.90.so
002c5000-002c6000 r-xp 0000e000 03:07 945767     /lib/libresolv-2.3.90.so
002c6000-002c7000 rwxp 0000f000 03:07 945767     /lib/libresolv-2.3.90.so
002c7000-002c9000 rwxp 002c7000 00:00 0
002c9000-002e7000 r-xp 00000000 03:07 942174     /lib/libexpat.so.0.5.0
002e7000-002e9000 rwxp 0001e000 03:07 942174     /lib/libexpat.so.0.5.0
002e9000-002eb000 r-xp 00000000 03:07 1677108    /usr/lib/libkrb5support.so.0.0
002eb000-002ec000 rwxp 00002000 03:07 1677108    /usr/lib/libkrb5support.so.0.0
002ec000-002ed000 r-xp 00000000 03:07 1721623    /usr/lib/gconv/ISO8859-1.so
002ed000-002ef000 rwxp 00000000 03:07 1721623    /usr/lib/gconv/ISO8859-1.so
002f6000-002f7000 r-xp 002f6000 00:00 0          [vdso]
002f7000-003eb000 r-xp 00000000 03:07 1670977    /usr/lib/libX11.so.6.2.0
003eb000-003ef000 rwxp 000f4000 03:07 1670977    /usr/lib/libX11.so.6.2.0
003ef000-0040f000 r-xp 00000000 03:07 1677143    /usr/lib/libjpeg.so.62.0.0
0040f000-00410000 rwxp 0001f000 03:07 1677143    /usr/lib/libjpeg.so.62.0.0
00412000-0052e000 r-xp 00000000 03:07 1677079    /usr/lib/libxml2.so.2.6.23
0052e000-00536000 rwxp 0011c000 03:07 1677079    /usr/lib/libxml2.so.2.6.23
00536000-00537000 rwxp 00536000 00:00 0
00539000-00578000 r-xp 00000000 03:07 945770     /lib/libssl.so.0.9.8a
00578000-0057c000 rwxp 0003e000 03:07 945770     /lib/libssl.so.0.9.8a
0057e000-00586000 r-xp 00000000 03:07 1855532    /usr/lib/libSM.so.6.0.0
00586000-00587000 rwxp 00007000 03:07 1855532    /usr/lib/libSM.so.6.0.0
00589000-0058d000 r-xp 00000000 03:07 1671839    /usr/lib/libgthread-2.0.so.0.902.3
0058d000-0058e000 rwxp 00003000 03:07 1671839    /usr/lib/libgthread-2.0.so.0.902.3
00590000-00593000 r-xp 00000000 03:07 945778     /lib/libcap.so.1.10
00593000-00594000 rwxp 00002000 03:07 945778     /lib/libcap.so.1.10
00596000-005af000 r-xp 00000000 03:07 945754     /lib/ld-2.3.90.so
005af000-005b0000 r-xp 00018000 03:07 945754     /lib/ld-2.3.90.so
005b0000-005b1000 rwxp 00019000 03:07 945754     /lib/ld-2.3.90.so
005b3000-006d4000 r-xp 00000000 03:07 945755     /lib/libc-2.3.90.so
006d4000-006d6000 r-xp 00121000 03:07 945755     /lib/libc-2.3.90.so
006d6000-006d7000 rwxp 00123000 03:07 945755     /lib/libc-2.3.90.so
006d7000-006da000 rwxp 006d7000 00:00 0
006dc000-006ff000 r-xp 00000000 03:07 945758     /lib/libm-2.3.90.so
006ff000-00700000 r-xp 00022000 03:07 945758     /lib/libm-2.3.90.so
00700000-00701000 rwxp 00023000 03:07 945758     /lib/libm-2.3.90.so
00703000-00705000 r-xp 00000000 03:07 945757     /lib/libdl-2.3.90.so
00705000-00706000 r-xp 00001000 03:07 945757     /lib/libdl-2.3.90.so
00706000-00707000 rwxp 00002000 03:07 945757     /lib/libdl-2.3.90.so
00709000-0071b000 r-xp 00000000 03:07 1677078    /usr/lib/libz.so.1.2.3
0071b000-0071c000 rwxp 00011000 03:07 1677078    /usr/lib/libz.so.1.2.3
0071c000-00733000 r-xp 00000000 03:07 1677111    /usr/lib/libgssapi_krb5.so.2.2
00733000-00734000 rwxp 00017000 03:07 1677111    /usr/lib/libgssapi_krb5.so.2.2
00734000-00758000 r-xp 00000000 03:07 1677109    /usr/lib/libk5crypto.so.3.0
00758000-00759000 rwxp 00024000 03:07 1677109    /usr/lib/libk5crypto.so.3.0
0075c000-0075f000 r-xp 00000000 03:07 1668495    /usr/lib/libgmodule-2.0.so.0.902.3
0075f000-00760000 rwxp 00002000 03:07 1668495    /usr/lib/libgmodule-2.0.so.0.902.3
00762000-0076a000 r-xp 00000000 03:07 1671831    /usr/lib/libXrender.so.1.3.0
0076a000-0076b000 rwxp 00007000 03:07 1671831    /usr/lib/libXrender.so.1.3.0
0076d000-00774000 r-xp 00000000 03:07 1919543    /usr/lib/libXi.so.6.0.0
00774000-00775000 rwxp 00006000 03:07 1919543    /usr/lib/libXi.so.6.0.0
00775000-0077e000 r-xp 00000000 03:07 941961     /lib/libnss_files-2.3.90.so
0077e000-0077f000 r-xp 00008000 03:07 941961     /lib/libnss_files-2.3.90.so
0077f000-00780000 rwxp 00009000 03:07 941961     /lib/libnss_files-2.3.90.so
00781000-00783000 r-xp 00000000 03:07 1919541    /usr/lib/libXinerama.so.1.0.0
00783000-00784000 rwxp 00001000 03:07 1919541    /usr/lib/libXinerama.so.1.0.0
00786000-00789000 r-xp 00000000 03:07 1919544    /usr/lib/libXrandr.so.2.0.0
00789000-0078a000 rwxp 00002000 03:07 1919544    /usr/lib/libXrandr.so.2.0.0
0078a000-007fa000 r-xp 00000000 03:07 1677110    /usr/lib/libkrb5.so.3.2
007fa000-007fc000 rwxp 00070000 03:07 1677110    /usr/lib/libkrb5.so.3.2
007fc000-0080d000 r-xp 00000000 03:07 945761     /lib/libnsl-2.3.90.so
0080d000-0080e000 r-xp 00010000 03:07 945761     /lib/libnsl-2.3.90.so
0080e000-0080f000 rwxp 00011000 03:07 945761     /lib/libnsl-2.3.90.so
0080f000-00811000 rwxp 0080f000 00:00 0
00811000-0081b000 r-xp 00000000 03:07 1855519   
/usr/lib/gnome-vfs-2.0/modules/libfile.so
0081b000-0081c000 rwxp 00009000 03:07 1855519   
/usr/lib/gnome-vfs-2.0/modules/libfile.so
0081c000-0082b000 r-xp 00000000 03:07 1786590   
/usr/lib/gtk-2.0/2.4.0/engines/libclearlooks.so
0082b000-0082c000 rwxp 0000e000 03:07 1786590   
/usr/lib/gtk-2.0/2.4.0/engines/libclearlooks.so
00848000-0086e000 r-xp 00000000 03:07 1666126   
/usr/lib/libpangoft2-1.0.so.0.1101.2
0086e000-0086f000 rwxp 00026000 03:07 1666126   
/usr/lib/libpangoft2-1.0.so.0.1101.2
0088f000-00894000 r-xp 00000000 03:07 1667345    /usr/lib/libXdmcp.so.6.0.0
00894000-00895000 rwxp 00004000 03:07 1667345    /usr/lib/libXdmcp.so.6.0.0
00897000-00899000 r-xp 00000000 03:07 1665780    /usr/lib/libXau.so.6.0.0
00899000-0089a000 rwxp 00001000 03:07 1665780    /usr/lib/libXau.so.6.0.0
0089c000-008d9000 r-xp 00000000 03:07 1660997    /usr/lib/libgobject-2.0.so.0.902.3
008d9000-008da000 rwxp 0003d000 03:07 1660997    /usr/lib/libgobject-2.0.so.0.902.3
008dc000-008ea000 r-xp 00000000 03:07 1918654    /usr/lib/libXext.so.6.4.0
008ea000-008eb000 rwxp 0000d000 03:07 1918654    /usr/lib/libXext.so.6.4.0
008ed000-00906000 r-xp 00000000 03:07 1919548   
/usr/lib/libatk-1.0.so.0.1112.000906000-00908000 rwxp 00019000 03:07 1919548   
/usr/lib/libatk-1.0.so.0.1112.00090c000-00972000 r-xp 00000000 03:07 1677093   
/usr/lib/libfreetype.so.6.3.8
00972000-00975000 rwxp 00066000 03:07 1677093    /usr/lib/libfreetype.so.6.3.8
00999000-009be000 r-xp 00000000 03:07 1677092    /usr/lib/libpng12.so.0.1.2.8
009be000-009bf000 rwxp 00025000 03:07 1677092    /usr/lib/libpng12.so.0.1.2.8
00a4e000-00a56000 r-xp 00000000 03:07 1666124   
/usr/lib/libpangocairo-1.0.so.0.1101.2
00a56000-00a57000 rwxp 00007000 03:07 1666124   
/usr/lib/libpangocairo-1.0.so.0.1101.2
00b4c000-00b82000 r-xp 00000000 03:07 1671832   
/usr/lib/libfontconfig.so.1.0.400b82000-00b86000 rwxp 00035000 03:07 1671832   
/usr/lib/libfontconfig.so.1.0.400b86000-00b87000 rwxp 00b86000 00:00 0
00b89000-00c0c000 r-xp 00000000 03:07 1919547    /usr/lib/libgdk-x11-2.0.so.0.800.11
00c0c000-00c0f000 rwxp 00083000 03:07 1919547    /usr/lib/libgdk-x11-2.0.so.0.800.11
00c39000-00c3d000 r-xp 00000000 03:07 1919545    /usr/lib/libXfixes.so.3.0.0
00c3d000-00c3e000 rwxp 00003000 03:07 1919545    /usr/lib/libXfixes.so.3.0.0
00c40000-00c56000 r-xp 00000000 03:07 1671828   
/usr/lib/libgdk_pixbuf-2.0.so.0.800.11
00c56000-00c57000 rwxp 00015000 03:07 1671828   
/usr/lib/libgdk_pixbuf-2.0.so.0.800.11
00c59000-00ca5000 r-xp 00000000 03:07 1671833    /usr/lib/libcairo.so.2.2.3
00ca5000-00ca6000 rwxp 0004b000 03:07 1671833    /usr/lib/libcairo.so.2.2.3
00ce6000-00cef000 r-xp 00000000 03:07 1919546    /usr/lib/libXcursor.so.1.0.2
00cef000-00cf0000 rwxp 00008000 03:07 1919546    /usr/lib/libXcursor.so.1.0.2
00cf2000-00d09000 r-xp 00000000 03:07 1855531    /usr/lib/libICE.so.6.3.0
00d09000-00d0a000 rwxp 00016000 03:07 1855531    /usr/lib/libICE.so.6.3.0
00d0a000-00d0c000 rwxp 00d0a000 00:00 0
00d0e000-00d7d000 r-xp 00000000 03:07 942149     /lib/libdbus-1.so.2.0.0
00d7d000-00d7e000 rwxp 0006f000 03:07 942149     /lib/libdbus-1.so.2.0.0
00d80000-00d92000 r-xp 00000000 03:07 1919550   
/usr/lib/libbonobo-activation.so.4.0.0
00d92000-00d94000 rwxp 00012000 03:07 1919550   
/usr/lib/libbonobo-activation.so.4.0.0
00d96000-00d9a000 r-xp 00000000 03:07 1855530   
/usr/lib/libORBitCosNaming-2.so.0.1.0
00d9a000-00d9b000 rwxp 00004000 03:07 1855530   
/usr/lib/libORBitCosNaming-2.so.0.1.0
00d9d000-00dac000 r-xp 00000000 03:07 2046299    /usr/lib/libavahi-client.so.3.1.0
00dac000-00dad000 rwxp 0000e000 03:07 2046299    /usr/lib/libavahi-client.so.3.1.0
00daf000-00db9000 r-xp 00000000 03:07 1919552    /usr/lib/libavahi-common.so.3.2.0
00db9000-00dba000 rwxp 0000a000 03:07 1919552    /usr/lib/libavahi-common.so.3.2.0
00dbd000-00dcb000 r-xp 00000000 03:07 945756     /lib/libpthread-2.3.90.so
00dcb000-00dcc000 r-xp 0000d000 03:07 945756     /lib/libpthread-2.3.90.so
00dcc000-00dcd000 rwxp 0000e000 03:07 945756     /lib/libpthread-2.3.90.so
00dcd000-00dcf000 rwxp 00dcd000 00:00 0
00dd1000-00dd3000 r-xp 00000000 03:07 1919553   
/usr/lib/libavahi-glib.so.1.0.000dd3000-00dd4000 rwxp 00002000 03:07 1919553   
/usr/lib/libavahi-glib.so.1.0.000dd6000-00de1000 r-xp 00000000 03:07 1855645   
/usr/lib/libgnome-keyring.so.0.0.1
00de1000-00de2000 rwxp 0000a000 03:07 1855645    /usr/lib/libgnome-keyring.so.0.0.1
00de2000-00ef1000 r-xp 00000000 03:07 945769     /lib/libcrypto.so.0.9.8a
00ef1000-00f04000 rwxp 0010f000 03:07 945769     /lib/libcrypto.so.0.9.8a
00f04000-00f07000 rwxp 00f04000 00:00 0
00fad000-00fb7000 r-xp 00000000 03:07 941945     /lib/libgcc_s-4.1.0-20060128.so.1
00fb7000-00fb8000 rwxp 00009000 03:07 941945     /lib/libgcc_s-4.1.0-20060128.so.1
043ff000-0445f000 r-xp 00000000 03:07 2048085    /usr/lib/libgnomevfs-2.so.0.1300.4
0445f000-04464000 rwxp 0005f000 03:07 2048085    /usr/lib/libgnomevfs-2.so.0.1300.4
04466000-044bd000 r-xp 00000000 03:07 1919551    /usr/lib/libbonobo-2.so.0.0.0
044bd000-044c7000 rwxp 00056000 03:07 1919551    /usr/lib/libbonobo-2.so.0.0.0
044c9000-0452a000 r-xp 00000000 03:07 1855631   
/usr/lib/libbonoboui-2.so.0.0.00452a000-0452d000 rwxp 00061000 03:07 1855631   
/usr/lib/libbonoboui-2.so.0.0.00452f000-045bc000 r-xp 00000000 03:07 1855646   
/usr/lib/libgnomeui-2.so.0.1300.3
045bc000-045c0000 rwxp 0008c000 03:07 1855646    /usr/lib/libgnomeui-2.so.0.1300.3
05dd9000-060da000 r-xp 00000000 03:07 1919549    /usr/lib/libgtk-x11-2.0.so.0.800.11
060da000-060e2000 rwxp 00301000 03:07 1919549    /usr/lib/libgtk-x11-2.0.so.0.800.11
060e2000-060e5000 rwxp 060e2000 00:00 0
067b4000-067ba000 r-xp 00000000 03:07 945766     /lib/librt-2.3.90.so
067ba000-067bb000 r-xp 00005000 03:07 945766     /lib/librt-2.3.90.so
067bb000-067bc000 rwxp 00006000 03:07 945766     /lib/librt-2.3.90.so
067be000-067c0000 r-xp 00000000 03:07 945780     /lib/libutil-2.3.90.so
067c0000-067c1000 r-xp 00001000 03:07 945780     /lib/libutil-2.3.90.so
067c1000-067c2000 rwxp 00002000 03:07 945780     /lib/libutil-2.3.90.so
067c4000-067cd000 r-xp 00000000 03:07 1677121    /usr/lib/libesd.so.0.2.36
067cd000-067ce000 rwxp 00009000 03:07 1677121    /usr/lib/libesd.so.0.2.36
06807000-0682c000 r-xp 00000000 03:07 1677120    /usr/lib/libaudiofile.so.0.0.2
0682c000-0682f000 rwxp 00024000 03:07 1677120    /usr/lib/libaudiofile.so.0.0.2
068ca000-06994000 r-xp 00000000 03:07 945760     /lib/libasound.so.2.0.0
06994000-06999000 rwxp 000c9000 03:07 945760     /lib/libasound.so.2.0.0
06b34000-06b3a000 r-xp 00000000 03:07 1677153    /usr/lib/libfam.so.0.0.0
06b3a000-06b3b000 rwxp 00006000 03:07 1677153    /usr/lib/libfam.so.0.0.0
070f0000-07106000 r-xp 00000000 03:07 1677127    /usr/lib/libart_lgpl_2.so.2.3.17
07106000-07107000 rwxp 00015000 03:07 1677127    /usr/lib/libart_lgpl_2.so.2.3.17
08048000-08058000 r-xp 00000000 03:07 1670386    /usr/sbin/gnome-system-log
08058000-08059000 rw-p 00010000 03:07 1670386    /usr/sbin/gnome-system-log
096b8000-0973c000 rw-p 096b8000 00:00 0          [heap]
b7c00000-b7c21000 rw-p b7c00000 00:00 0
b7c21000-b7d00000 ---p b7c21000 00:00 0
b7d84000-b7f84000 r--p 00000000 03:07 1659911    /usr/lib/locale/locale-archive
b7f84000-b7f93000 rw-p b7f84000 00:00 0
b7f9a000-b7fa1000 r--s 00000000 03:07 1721682    /usr/lib/gconv/gconv-modules.cache
b7fa1000-b7fa2000 rw-p b7fa1000 00:00 0
bf98d000-bf9a2000 rw-p bf98d000 00:00 0          [stack]



Expected results:
log window opened

Additional info:
Comment 1 Frank Arnold 2006-02-02 21:53:27 EST
Wrong component. It's gnome-utils-2.13.91-1

The font value from GConf seems to be not read. Perhaps something inside the
recent changes in userprefs.c

gdb backtrace:

#0  0x0fea270c in *__GI_raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
#1  0x0fea40d4 in *__GI_abort () at abort.c:88
#2  0x0fedaa88 in __libc_message (do_abort=Variable "do_abort" is not available.)
    at ../sysdeps/unix/sysv/linux/libc_fatal.c:170
#3  0x0fee415c in _int_free (av=0xffc6468, mem=Variable "mem" is not available.
) at malloc.c:5602
#4  0x0fee741c in *__GI___libc_free (mem=0x1008f760) at malloc.c:3433
#5  0x0fce71f4 in IA__g_free (mem=0x1008f760) at gmem.c:187
#6  0x1000b0e8 in widget_set_font (widget=0x10081688, font_name=Variable
"font_name" is not available.
) at misc.c:185
#7  0x10009098 in logview_init (logview=0x1005d010) at logview.c:862
#8  0x0fb32998 in IA__g_type_create_instance (type=0) at gtype.c:1567
#9  0x0fb161dc in g_object_constructor (type=Variable "type" is not available.
) at gobject.c:1015
#10 0x0fb13ec8 in IA__g_object_newv (object_type=268768072, n_parameters=0,
    parameters=0x0) at gobject.c:912
#11 0x0fb148c0 in IA__g_object_new_valist (object_type=268768072,
    first_property_name=0x0, var_args=0x7f94f514) at gobject.c:955
#12 0x0fb14b18 in IA__g_object_new (object_type=268768072,
    first_property_name=0x0) at gobject.c:793
#13 0x1000886c in logview_window_new () at logview.c:986
#14 0x1000593c in main (argc=1, argv=0x7f94f804) at main.c:159
#15 0x0fe8c280 in generic_start_main (main=0x100057d0 <main>, argc=1,
    ubp_av=0x7f94f804, auxvec=0x7f94f8b0, init=Variable "init" is not
available.) at ../csu/libc-start.c:231
#16 0x0fe8c48c in __libc_start_main (argc=1, ubp_av=0x7f94f804, ubp_ev=0x6,
    auxvec=0x7f94f8b0, rtld_fini=0xffddea4 <_dl_fini>, stinfo=0x1000f508,
    stack_on_entry=0x7f94f7f0)
    at ../sysdeps/unix/sysv/linux/powerpc/libc-start.c:127
#17 0x00000000 in ?? ()
Comment 2 Ignacio Vazquez-Abrams 2006-02-02 22:00:01 EST
*** Bug 179689 has been marked as a duplicate of this bug. ***
Comment 3 Frank Arnold 2006-02-02 22:20:00 EST
Filed upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=329704
Comment 4 Matthias Clasen 2006-02-04 22:52:44 EST
*** Bug 180002 has been marked as a duplicate of this bug. ***
Comment 5 Frank Arnold 2006-02-08 07:41:45 EST
gnome-utils-2.13.91-2 works for me.
Comment 6 Rahul Sundaram 2006-02-20 06:04:10 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks

Note You need to log in before you can comment on or make changes to this bug.